#createProject, #createProject form {
    width:70%;
    margin: auto;
}

#createProject fieldset {
    width:60%;
    margin:auto;
}

#createProject input[type=text] {
    width: 100%;
}

#createProject textarea{
    height: 100px;
    width: 100%;
}

#createProject fieldset{
    border: none;
}

#createProject button{
    position: relative;
    margin-top:10px;
    height: 30px;
    border: none;
    border-radius: 5px;
    background-color: rgb(64, 127, 127);
    color: white;
    width: 100%;
}